Bug 977276 - [EAP610 admin & config guide translation to Japanese] 10.11.3. SSL Connector Reference
[EAP610 admin & config guide translation to Japanese] 10.11.3. SSL Connector ...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 04:19 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 21-06-2013 05:02:55 Topic ID: 32599-443247 [Specified]
Last Closed: 2014-01-13 00:03:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-24 04:19:21 EDT
Title: SSL コネクターリファレンス

Describe the issue:
表10.3 SSL コネクター属性

Suggestions for improvement:
「属性」項目
名前→name
プロトコル→protocol

Additional information:
Comment 2 Takuro Nagamoto 2013-07-31 21:46:02 EDT
Corrections are already made.
Comment 3 Takuro Nagamoto 2014-01-13 00:03:29 EST
A new document was published reflecting all the corrections.

Note You need to log in before you can comment on or make changes to this bug.